﻿.ticketContent {
	margin: 0 20px 0 20px;
	width: 730px;
	padding: 0 0 20px 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	min-height1: 930px;
	background-color1: Yellow;
}
.ticketHeader {
	background-color: #fff;
	height1: 99px;
	border-bottom: 1px solid #727272;
	margin-bottom: 17px;
}
.ticketHeader h1 {
	padding: 58px 0 0 10px;
}
.ticketHeader h2 {
	padding: 0 0 0 10px;
	margin-bottom:10px;
}

.ticketHeader a {
	color: #FF1C77;
	text-decoration: none;
}

.ticketHeader a:hover {
	text-decoration: underline;
}
.ticketContent .left {
	float: left;
	display1: inline-block;
	width: 400px;
	background-color1: Green;
}
.ticketContent .left fieldset {
	margin-top1: 26px;    
	line-height: 11px;
}
.ticketContent .left fieldset label {
	display: block;
	padding-top: 8px;
	padding-bottom: 2px;
}
.ticketContent .left fieldset select {
	border: 1px solid #f3f3f3;
	height: 23px;
	line-height: 23px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.ticketContent .left fieldset select {
		margin-left: 0;
	}
}
.ticketContent .left fieldset input[type="email"],
.ticketContent .left fieldset input[type="text"] {
	border: 1px solid #f3f3f3;
	width: 227px;
	height: 23px;
	line-height: 23px;
	margin-right: 6px;
}
.ticketContent .left fieldset input.text {
	border: 1px solid #f3f3f3;
	width: 227px;
	height: 23px;
	line-height: 23px;
	margin-right: 6px;
}
.ticketContent .left fieldset input[type="submit"] {
	margin: 10px 0;   
	border: 1px solid #f3f3f3;
	width: 227px;
	height: 23px;
	margin-right: 6px;
	background-color: #8f8f8f;
	color: #fff;
	font-weight: bold;
}
.ticketContent .left fieldset input.comment {
	border: 1px solid #f3f3f3;
	width: 227px;
	height: 48px;
	line-height: 23px;
}
.ticketContent .left fieldset input.count {
	border: 1px solid #f3f3f3;
	height: 23px;
	line-height: 23px;
	margin-right: 6px;
	width: 44px;
}
.ticketContent .left .extras label {
	/*float: left;*/
	width: 235px;
}
.ticketContent .left .extras label.wide {
	display: inline;
	width: auto;
	margin-right: 20px;
}
.ticketContent .left .extras label.wide2 {
	display: inline !important;
	width: 508px;
}
.ticketContent .left .extras label.city {
	display: inline-block;
	width: 54px;
}
.ticketContent .left .extras {
	margin-top: 30px;
}
.ticketContent .left h2 {
	width: 229px;
}

.ticketContent .left .tickets {
	width: 229px;
	margin-top: 25px;
}

.ticketContent .right {
	float1: right;
	display1: inline-block;
	width: 229px;
	background-color1: Red;
}
.ticketContent .right .logo {
}
.ticketContent .right .logo h1 {
	position1: relation;
	top1: 726px;
	left1: 622px;
	font-size: 13px;
	line-height: 14px;
	color: #000;
	
	margin-top: 350px;
	margin-left: 10px;
}
.ticketContent .right .logo img {
	position1: relation;
	margin-top: -280px;
	margin-left: 170px;
	right1: 99px;
}


.title-small 
{
    font-size: 14px;
    font-weight: normal;
    margin:0 0 10px 0;
    border-bottom: 1px solid #999;
}

.ticketContent .left .extras label.largeCity
{
	width: 400px !important;
	display: inline-block;
}
.ticketContent .left .extras label.largeStreet
{
	width: 235px !important;
	margin-right: 5px;
	display: inline-block;
}
.ticketContent .left .extras label.smallNr
{
	width: 235px !important;
	display: inline-block;
}
.ticketContent .left .extras label.smallPlz
{
	width: 54px !important;
	display: inline-block;
}